Subject: Re: bug#28967: How can I resolve this

From: Mathieu Lirzin <[email-masked]>
Date: Mon, 30 Oct 2017 16:14:07 +0100

Hello,

Sostom M N <[email-masked]> writes:

> I am trying to run autoreconf , and this is what i get:
> /usr/share/aclocal/log4c.m4:7: warning: underquoted definition of AM_PATH_LOG4C
> /usr/share/aclocal/log4c.m4:7: run info Automake 'Extending aclocal'
> /usr/share/aclocal/log4c.m4:7: or see http://www.gnu.org/software/automake/manual/automake.html#Extending-aclocal
> /usr/share/aclocal/log4c.m4:7: warning: underquoted definition of AM_PATH_LOG4C
> /usr/share/aclocal/log4c.m4:7: run info Automake 'Extending aclocal'
> /usr/share/aclocal/log4c.m4:7: or see http://www.gnu.org/software/automake/manual/automake.html#Extending-aclocal
> automake: error: global options already processed
> automake: Please contact <[email-masked]>.
> at /usr/share/automake-1.15/Automake/Channels.pm line 662, <GEN0> line 105.
> Automake::Channels::msg("automake", "", "global options already processed") called at /usr/share/automake-1.15/Automake/ChannelDefs.pm line 212
> Automake::ChannelDefs::prog_error("global options already processed") called at /usr/share/automake-1.15/Automake/Options.pm line 421
> Automake::Options::process_global_option_list(HASH(0x2f920b0)) called at /usr/bin/automake line 5337
> Automake::scan_autoconf_traces("configure.ac") called at /usr/bin/automake line 5437
> Automake::scan_autoconf_files() called at /usr/bin/automake line 8259
> autoreconf: automake failed with exit status: 29

I would need more context.  Could you give me some instructions to
reproduce this bug?

Thanks.

-- 
Mathieu Lirzin
GPG: F2A3 8D7E EB2B 6640 5761  070D 0ADE E100 9460 4D37